#Mon Nov 06 12:19:42 CET 2023
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/drawable-v24/ic_launcher_foreground.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/drawable/ic_launcher_background.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/xml/filepaths.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/xml/filepaths.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher_round.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher.xml
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher.webp
com.ustadmobile.meshrabiya.testapp.test-app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher.webp
